
  html,body {
   font-family:Verdana, Geneva, sans-serif;
	 font-size: 100%;
   /*background: #999999;*/
	 background: url("../backgrounds/blueshade.jpg");
	 background-repeat: repeat-x;

  }

#wrapper {
	background:transparent;
	padding-bottom:20px;
	margin:0 auto 30px auto;
	font-size: 90%;
	line-height: 1.25em;
	text-align:justify;
/*	width: 98%;
	background:#e9d699;*/
	 max-width: 950px;
}

/******* formatting  *******/

.title {text-align: center;}
.title span {color: #990000;}
.title img {width: 300px; height: auto; border: 0;}
.title hr {display: block; height: 1px; border: 0; border-top: 1px solid black; margin: 1em 0; padding: 0; margin:0 2%;}
.title h1, h2, h3 {line-height: 1.25em;}


.boxed {text-align:center; margin: 2% auto;}
.boxed table {display:inline-table; border-collapse: collapse; border: 3px double gray; table-layout: auto; margin: 30px 0; background-color: #E6E6E6;}
.boxed th, td {white-space: nowrap;text-align: center; border: 1px solid gray; padding: 3px 5px;}
.boxed th {font-size: 85%; font-weight: 800;}
.boxed td  {vertical-align:top;font-size: 85%;/* verdana, arial, geneva, helvetica, sans-serif;*/}

.dna {text-align:center; font-weight:normal; line-height:20px; font-variant: small-caps; font-size: small; margin-top: 35px;}
.dna span {font-weight:400;}
.dna img {display: block; margin: 5px auto;}
.dna form {font-weight: 800; margin: 0; text-align: center;}
.dna a {display: block; margin-right: 10px; color:black; text-decoration: none;}
.dna a:hover {margin-right:10px;color:#990000; text-decoration:underline; font-weight: 800;}
.dna hr {display: block; height: 1px; border: 0; border-top: 1px solid black; margin: 1em 0; margin:5px 20%;}

.u {text-decoration: underline;}
.i {font-style:italic;}
.small {font-size: 80%;}
.bold {font-weight:bold;}
.name {font-weight:bold;}
.booktitle {font-style: italic;}
.footnote {vertical-align:super; font-weight:normal; font-family: Verdana, Geneva, sans-serif; font-size:smaller;}
.docBox	{margin: 20px;padding: 20px; border: 1px dotted gray;}
.indent {margin:20px 50px}
.tableDiv	{text-align:left; margin:10px 0 20px 20px; caption-side:top;}
                                           
/*************	Table formatting	*******/

table hr {width:50%;}

.tableDiv	{text-align:left; margin:10px 0 20px 20px; caption-side:top;}

.stdTable {caption-side:top; font-family:  Verdana, Geneva, sans-serif; font-size: 85%}
.stdTable th {white-space:normal; font-weight:bold; padding:3px 8px; text-align:left; vertical-align:bottom;}
.stdTable td {white-space:normal; padding:3px 8px; text-align:left; empty-cells:show; border:0; vertical-align:top;}

.census {empty-cells: show;	font-family: Verdana, Geneva, sans-serif; font-size: 85%; width: 100%;}
.census caption {color:#336699; text-align:left; font-weight:bold; margin-top:10px; margin-left:20px;}
.census th {font-weight:normal; color:black; background-color:#D8D8D8; padding: 0 5px;}
.census td {text-align: center;padding: 3px 8px;border: none;}

.marriages	{margin-left:40px; border-top: thin solid gray;width: 100%; text-align: center; font-family: Verdana, Geneva, sans-serif; font-size: 85%;}
.marriages caption	{caption-side: top; font-size: 85% ;text-align: center;font-weight: bold;color: #CC3300;}
.marriages th	{font-weight: bold; padding: 3px 5px; text-align: left; vertical-align: bottom;}
.marriages td	{padding: 3px 8px; text-align: left; empty-cells: show; border:0;}

.cemetery	{margin-left: 40px; border: none; border-collapse: collapse; width: 100%; text-align: center; font-family: Verdana, Geneva, sans-serif; font-size: 85%;}
.cemetery th	{text-decoration: underline; color: #9C3523; vertical-align: top; text-align: center; padding: 0 10px; white-space:normal;}
.cemetery td	{padding: 10px 5px; vertical-align: top;border:0; white-space:normal;}
.cemetery  ol,ul	{margin: 0 10px; padding: 0 20px;}


/*********  section specific formatting   **********/
 
 ul{ list-style: disc; }

  #main {
   min-height: 800px;
   margin: 0px;
   padding: 0px;
   display: -webkit-flex;
   display:         flex;
   -webkit-flex-flow: row;
           flex-flow: row;
   }

  #main > article {
	 display: block;
   margin: 4px;
   padding: 5px;
   /*border: 1px solid #cccc33;
   border-radius: 7pt;*/
   /*background: #dddd88;*/
	 background: transparent;
  /* -webkit-flex: 3 1 80%;
           flex: 3 1 80%;*/
	-webkit-box-flex: 3 1;   /* OLD - iOS 6-, Safari 3.1-6 */
 /* width: 80%;            /* For old syntax, otherwise collapses. */
	  -webkit-flex: 1;       /* Safari 6.1+. iOS 7.1+, BB10 */
	  -ms-flex: 1;           /* IE 10 */
		  flex: 3 1;               /* NEW, Spec - Firefox, Chrome, Opera */
	   -webkit-order: 2;
		         order: 2;
   }

  #main > nav {
	 display: block;
   margin: 4px;
   padding: 5px;
   /*border: 1px solid #8888bb;
   border-radius: 7pt;*/
   /*background: #ccccff;*/
	 background: transparent;
  /* -webkit-flex: 1 6 20%;
           flex: 1 6 20%;*/
		-webkit-box-flex: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
 /* width: 20%;            /* For old syntax, otherwise collapses. */
		-webkit-flex: 1;       /* Safari 6.1+. iOS 7.1+, BB10 */
		-ms-flex: 1;           /* IE 10 */
		flex: 1;               /* NEW, Spec - Firefox, Chrome, Opera */
		 -webkit-order: 1;
		        order: 1;
   }

/*
  #main > aside {
	display: block;
   margin: 4px;
   padding: 5px;
   border: 1px solid #8888bb;
   border-radius: 7pt;
   background: #ccccff;
   -webkit-flex: 1 6 20%;
           flex: 1 6 20%;
   -webkit-order: 3;
           order: 3;
   }
*/


  header {
	 font-family: Georgia, serif;
   display: inline-block;
   margin: 4px;
   padding: 5px;
   min-height: 100px;
  /* border: 1px solid #eebb55;
   border-radius: 7pt;*/
   /*background: #ffeebb;*/
	/* background:url(../images/bulloch_1836.jpg)no-repeat;
	 background-size:contain;*/
	 background: transparent;
   }

	header img {
	display:inline-block;
	height: 125px;
	width: auto;
	border: 0;
	text-align: left;
	}

	header h1 {
	padding-left: 10px;
	color: #663333;
	font-size: 250%;
	display:inline-block;
	text-align: center;
	vertical-align: top;
}

	nav {font-size: 100%; font-family: Verdana, Geneva, sans-serif; font-variant: small-caps; /*border-right:solid 1px #AE5700;*/}
	nav hr {width:80%; text-align:center; margin:0 auto; color:gray; }
	nav img {margin:0;}
	nav h4 {text-align: center;}
	nav .mub	{margin-right:5px;}
	nav .mua {color:black; font-weight:bold;margin-right: 5px;}
	nav {/*position:relative; float:left; margin:20px;*/ text-align:right; /*width:190px; background:#e9d699;*/ font-weight:normal; line-height:20px;}
	nav a {margin-right:10px; color:black;text-decoration: none;}
	/*nav a:visited {margin-left:10px;color:white;text-decoration: none;}*/
	nav a:hover {margin-right:10px;color:#990000; text-decoration:underline;}
	/*nav a:active {margin-left:10px;color:white; text-decoration: none;;}*/

	footer {display: block; text-align: center; font-size: 80%;}
	footer hr {display: block; height: 1px; border: 0; border-top: 1px solid black; margin: 1em 0; padding: 0; margin:0 2%;}
	footer img {width: 68px; height:13px; border: 0; padding: 10px 0;}

  /* Too narrow to support two columns */

  @media all and (max-width: 640px) {

   #main, #page {
    -webkit-flex-flow: column;
            flex-direction: column;
   }

   #main > article, #main > nav, #main > header, #main > footer{
    /* Return them to document order */
    -webkit-order: 0;
            order: 0;
   }

 #main > nav, #main > header, #main article {
   /* min-height: 50px;
    max-height: 50px;*/
		border: 1px solid black;
    border-radius: 7pt;
   }
}
